<?xml version="1.0"?>
<level levelNumber="0" countOfCards="50" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="364.017" y="184.735" angle="0" assignedValue="-1" isSpecial="false">
		<over>5</over>
		<over>9</over>
		<under>15</under>
		<under>19</under>
		<under>22</under>
	</card>
	<card id="1" zLayer="0" x="364.04" y="287.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>5</over>
		<over>6</over>
		<over>9</over>
		<over>10</over>
		<under>15</under>
		<under>16</under>
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<under>23</under>
	</card>
	<card id="2" zLayer="0" x="365" y="391.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>6</over>
		<over>7</over>
		<over>10</over>
		<over>11</over>
		<over>14</over>
		<under>16</under>
		<under>17</under>
		<under>20</under>
		<under>21</under>
	</card>
	<card id="3" zLayer="0" x="365.017" y="494.701" angle="0" assignedValue="-1" isSpecial="false">
		<over>7</over>
		<over>8</over>
		<over>11</over>
		<under>17</under>
		<under>18</under>
		<under>21</under>
	</card>
	<card id="4" zLayer="0" x="365.017" y="598.634" angle="0" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<under>18</under>
	</card>
	<card id="5" zLayer="1" x="385.373" y="213.548" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>9</over>
		<over>12</over>
		<under>15</under>
		<under>19</under>
	</card>
	<card id="6" zLayer="1" x="385.373" y="316.515" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>9</over>
		<over>10</over>
		<over>12</over>
		<over>14</over>
		<under>16</under>
		<under>19</under>
		<under>20</under>
	</card>
	<card id="7" zLayer="1" x="385.373" y="419.515" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>10</over>
		<over>11</over>
		<over>14</over>
		<under>17</under>
		<under>20</under>
		<under>21</under>
	</card>
	<card id="8" zLayer="1" x="386.373" y="523.515" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>11</over>
		<under>18</under>
	</card>
	<card id="9" zLayer="2" x="409.441" y="241.983" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>5</under>
		<under>6</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="10" zLayer="2" x="409.441" y="344.95" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>6</under>
		<under>7</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="2" x="409.441" y="447.95" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>7</under>
		<under>8</under>
		<over>14</over>
	</card>
	<card id="12" zLayer="3" x="430.458" y="269.271" angle="0" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>9</under>
		<under>10</under>
		<over>13</over>
	</card>
	<card id="13" zLayer="4" x="453.339" y="297.746" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>12</under>
		<under>14</under>
	</card>
	<card id="14" zLayer="3" x="430.458" y="372.237" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>6</under>
		<under>7</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
	</card>
	<card id="15" zLayer="-1" x="341.983" y="213.548" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>5</over>
		<under>19</under>
		<under>22</under>
		<under>24</under>
	</card>
	<card id="16" zLayer="-1" x="343.017" y="316.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>6</over>
		<under>19</under>
		<under>20</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="17" zLayer="-1" x="343" y="419.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>3</over>
		<over>7</over>
		<under>20</under>
		<under>21</under>
		<under>23</under>
	</card>
	<card id="18" zLayer="-1" x="342.983" y="523.515" angle="0" assignedValue="-1" isSpecial="false">
		<over>3</over>
		<over>4</over>
		<over>8</over>
		<under>21</under>
	</card>
	<card id="19" zLayer="-2" x="320.052" y="241.983" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>5</over>
		<over>6</over>
		<over>15</over>
		<over>16</over>
		<under>22</under>
		<under>24</under>
	</card>
	<card id="20" zLayer="-2" x="321" y="343.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
		<over>6</over>
		<over>7</over>
		<over>16</over>
		<over>17</over>
		<under>22</under>
		<under>23</under>
		<under>24</under>
	</card>
	<card id="21" zLayer="-2" x="320.052" y="447.95" angle="0" assignedValue="-1" isSpecial="false">
		<over>2</over>
		<over>3</over>
		<over>7</over>
		<over>17</over>
		<over>18</over>
		<under>23</under>
	</card>
	<card id="22" zLayer="-3" x="298.606" y="269.271" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>15</over>
		<over>16</over>
		<over>19</over>
		<over>20</over>
		<under>24</under>
	</card>
	<card id="23" zLayer="-3" x="298.606" y="372.237" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>16</over>
		<over>17</over>
		<over>20</over>
		<over>21</over>
		<under>24</under>
	</card>
	<card id="24" zLayer="-4" x="277.061" y="297.746" angle="0" assignedValue="-1" isSpecial="false">
		<over>15</over>
		<over>16</over>
		<over>19</over>
		<over>20</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="25" zLayer="0" x="658.618" y="184.735" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<under>40</under>
	</card>
	<card id="26" zLayer="0" x="659.285" y="287.701" angle="0" assignedValue="-1" isSpecial="false">
		<over>30</over>
		<over>31</over>
		<over>34</over>
		<under>40</under>
		<under>41</under>
		<under>44</under>
	</card>
	<card id="27" zLayer="0" x="660" y="390.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>31</over>
		<over>32</over>
		<over>34</over>
		<over>35</over>
		<over>37</over>
		<under>41</under>
		<under>42</under>
		<under>44</under>
		<under>45</under>
		<under>47</under>
	</card>
	<card id="28" zLayer="0" x="661" y="494.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>32</over>
		<over>33</over>
		<over>35</over>
		<over>36</over>
		<over>38</over>
		<under>42</under>
		<under>43</under>
		<under>45</under>
		<under>46</under>
		<under>48</under>
	</card>
	<card id="29" zLayer="0" x="660.285" y="598.634" angle="0" assignedValue="-1" isSpecial="false">
		<over>33</over>
		<over>36</over>
		<under>43</under>
		<under>46</under>
	</card>
	<card id="30" zLayer="1" x="680.641" y="252.701" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<over>34</over>
		<under>40</under>
		<under>44</under>
	</card>
	<card id="31" zLayer="1" x="680.641" y="355.701" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<over>34</over>
		<over>35</over>
		<over>37</over>
		<under>41</under>
		<under>44</under>
		<under>45</under>
	</card>
	<card id="32" zLayer="1" x="681.641" y="459.701" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<under>42</under>
		<under>45</under>
		<under>46</under>
	</card>
	<card id="33" zLayer="1" x="681.963" y="563.634" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>36</over>
		<over>38</over>
		<over>39</over>
		<under>43</under>
		<under>46</under>
	</card>
	<card id="34" zLayer="2" x="702.555" y="320.984" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>27</under>
		<under>30</under>
		<under>31</under>
		<over>37</over>
		<under>40</under>
		<under>41</under>
	</card>
	<card id="35" zLayer="2" x="703.555" y="424.984" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>31</under>
		<under>32</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
		<under>42</under>
	</card>
	<card id="36" zLayer="2" x="703.555" y="528.917" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>32</under>
		<under>33</under>
		<over>38</over>
		<over>39</over>
		<under>42</under>
		<under>43</under>
	</card>
	<card id="37" zLayer="3" x="723.239" y="393.459" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>31</under>
		<under>32</under>
		<under>34</under>
		<under>35</under>
		<over>39</over>
	</card>
	<card id="38" zLayer="3" x="723.239" y="497.392" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>32</under>
		<under>33</under>
		<under>35</under>
		<under>36</under>
		<over>39</over>
	</card>
	<card id="39" zLayer="4" x="743.42" y="465.528" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>38</under>
	</card>
	<card id="40" zLayer="-1" x="637.155" y="252.701" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>26</over>
		<over>30</over>
		<over>34</over>
		<under>44</under>
	</card>
	<card id="41" zLayer="-1" x="637" y="356.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>26</over>
		<over>27</over>
		<over>31</over>
		<over>34</over>
		<under>44</under>
		<under>45</under>
		<under>47</under>
	</card>
	<card id="42" zLayer="-1" x="639" y="459.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>27</over>
		<over>28</over>
		<over>32</over>
		<over>35</over>
		<over>36</over>
		<under>45</under>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="43" zLayer="-1" x="638.477" y="563.634" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<over>33</over>
		<over>36</over>
		<under>46</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="44" zLayer="-2" x="615.289" y="320.984" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>27</over>
		<over>30</over>
		<over>31</over>
		<over>40</over>
		<over>41</over>
		<under>47</under>
	</card>
	<card id="45" zLayer="-2" x="617" y="424.723" angle="0" assignedValue="-1" isSpecial="true">
		<over>27</over>
		<over>28</over>
		<over>31</over>
		<over>32</over>
		<over>41</over>
		<over>42</over>
		<under>47</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="46" zLayer="-2" x="616.289" y="528.917" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>29</over>
		<over>32</over>
		<over>33</over>
		<over>42</over>
		<over>43</over>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="47" zLayer="-3" x="595.436" y="393.459" angle="0" assignedValue="-1" isSpecial="false">
		<over>27</over>
		<over>41</over>
		<over>42</over>
		<over>44</over>
		<over>45</over>
		<under>49</under>
	</card>
	<card id="48" zLayer="-3" x="595.436" y="497.392" angle="0" assignedValue="-1" isSpecial="false">
		<over>28</over>
		<over>42</over>
		<over>43</over>
		<over>45</over>
		<over>46</over>
		<under>49</under>
	</card>
	<card id="49" zLayer="-4" x="575.431" y="465.528" angle="0" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
</level>
